.simplemodal-overlay {
	background: #000;
}
.simplemodal-container {

}
.simplemodal-wrap {
	overflow: visible !important;
}
.popup {
	width:530px;
	box-sizing: border-box;
	overflow:hidden;
	background: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color:#303030;
}
.popup .slides {
	width:2000px;
	overflow: hidden;
	position: relative;
}
.popup .slides > div {
	width:480px;
	float:left;
	padding: 25px;
}
.simplemodal-container a.modalCloseImg {
	width: 11px;
	height: 11px;
	position: absolute;
	z-index: 10000;
	right: 10px;
	top: 10px;
	cursor: pointer;
	background: transparent url('images/ico-close.png') no-repeat 0 0;
	background-size: 100% 100%;
	opacity: 1;
}
.popup header {
	width:80%;
	color:#303030;
	font-size:18px;
	padding-bottom:10px;
	margin-bottom:15px;
	border-bottom:1px solid #303030;
	font-family: "BitterBold";
}
.popup .row > div {
	margin-bottom:10px;
}
.popup header > span {
	display: block;
	font-size:13px;
	font-weight:bold;
	font-family: "Open Sans";
	margin-top:2px;
}
.popup header > span > a {
	color:#3e62b8;
}
.popup .simple-form label {
	font-size:14px;
	font-weight:bold;
	display: block;	
	margin-bottom:4px;
}
.popup .simple-form input[type="text"],
.popup .simple-form input[type="password"] {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:1px solid #303030;
	background: #fff;
	padding:8px;
	width:100%;
}
.popup .simple-form input[type="submit"] {
	
}
.popup .simple-form input[type="submit"] {
	width:100%;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #fac701;
	padding:10px 20px;
	font-family:"Open Sans", Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight: bold;
	color:#0c0c0c;
	border:0px;
	outline:none;
	-webkit-transition: background 0.25s linear;
	-moz-transition: background 0.25s linear;
	-o-transition: background 0.25s linear;
	-ms-transition: background 0.25s linear;
	transition: background 0.25s linear;
}
.popup .simple-form input[type="submit"]:hover {
	background: #fad43f;
}
.popup .simple-form input[type="checkbox"] {
	display:none;
}
.popup .simple-form label[for="remember-p"] {
	font-weight:normal;
	padding-left:28px;
	min-height: 23px;
	padding-top: 1px;
	font-weight:bold;
	display:inline-block;
	background: transparent url('images/icon-profile.png') no-repeat -24px -143px;
} 
.popup .simple-form input[type="checkbox"]:checked + label[for="remember-p"] {
	background: transparent url('images/icon-profile.png') no-repeat -24px -119px;
}
.popup .or {
	width:70%;
	margin:10px auto;
	color:#cccccc;
	text-align: center;
	position: relative;
}
.popup .or span {
	display:inline-block;
	background: #fff;
	padding-left:10px;
	padding-right:10px;
	position:relative;
	z-index:10;
}
.popup .or:before {
	content: "";
	width:100%;
	height: 1px;
	display:block;
	background:#ccc;
	position: relative;
	z-index:9;
	top:10px;
}
.popup .line {
	width:70%;
	margin:10px auto;
	height: 1px;
	display:block;
	background:#ccc;
}
.popup .foot {
	color:#ccc;
	text-align: center;
}
.popup .foot a {
	color:#ccc;
}
.popup #recaptcha {
	width:304px;
	margin:0px auto;
}
